
./kamaki - Bug # 4341

Status: Closed Priority: Low

Author: Stavros Sachtouris Category: kamaki

Created: 09/20/2013 Assignee: Stavros Sachtouris

Updated: 10/29/2013 Due date: 09/25/2013

Subject: Wait functionality should catch inerrupt signals and exit gracefully

Description

Related issues:

related to ./kamaki - Bug # 4345: kamaki server wait is lying Closed 09/23/2013 09/27/2013

related to ./kamaki - Bug # 4352: kamaki wait has no timeout argument and sho... Closed 09/25/2013 09/27/2013

Associated revisions

Revision a9598baf - 09/26/2013 06:15 pm - Stavros Sachtouris

Make wait_* methods to behave gracefully in CLI

Refs: #4345, #4341

History

#1 - 09/26/2013 05:41 pm - Stavros Sachtouris

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 10/29/2013 12:18 pm - Stavros Sachtouris

- Status changed from Resolved to Closed
